/*
* Skeleton V1.2
* Copyright 2011, Dave Gamache
* www.getskeleton.com
* Free to use under the MIT license.
* http://www.opensource.org/licenses/mit-license.php
* 6/20/2012
*/

/* #Site Styles
================================================== */
a { text-decoration: none; }
p i { font-style: italic; }
.left { float: left !important; }
.right { float: right !important; }
.black-bg { background: #000; }
img { max-width: 100%; height: auto; }
img.aligncenter { display: block; margin: 0 auto; }
img.alignright { float: right; }
img.alignright:after { content: " "; display: block; height: 0; clear: both; overflow: hidden; visibility: hidden; }

header { height: 94px; background: #fff; border-bottom: 1px solid #eeeeee; }
header h1 { margin: 0; padding: 30px 0 0 0; float: left; }
header ul#menu { float : right; margin: 0; }
header ul#menu > li { float: left; margin: 0 20px; position: relative; line-height: 94px; }
header ul#menu li a { font-family: 'Open Sans'; font-size: 12px; color: #221f1f; line-height: 12px; text-transform: uppercase; font-weight: 600; }
header ul#menu li a:hover { color: #dc2429; }
header ul#menu li a.active { color: #dc2429; }
header ul#menu > li ul.menu-drop { position: absolute; z-index: 1010; background: url('../images/drop-bg.png') repeat; min-width: 140px; margin: 0; top: 92px; left: -20px; padding: 10px 20px; display: none; }
header ul#menu > li ul.menu-drop li { margin: 0; }
header ul#menu > li ul.menu-drop li a { line-height: 36px; color: #221f1f; }
header ul#menu > li ul.menu-drop li a:hover { color: #dc2429; }
header form { margin: 0; }

footer { padding: 10px 0; background: #262626; }
footer div.container:first-child { border-bottom: 1px solid #2e2e2e; padding: 0 0 5px 0; }
footer ul.map-list { float: left; width: 23%; margin: 0; }
footer ul.map-list:last-child { width: 90px; }
footer ul.map-list li { display: block; line-height: 18px; margin: 0; }
footer ul.map-list li:first-child { margin: 0 0 3px 0; }
footer ul.map-list li:first-child a { color: #fff; text-transform: uppercase; font-family: 'font3'; font-size: 13px; }
footer ul.map-list li a { font-family: 'font4'; color: #b3b3b3; text-transform: none; font-size: 13px; }
footer ul.map-list li a:hover { text-decoration: underline; }
footer ul.map-list li:first-child a:hover { text-decoration: none; }
footer div.container:last-child img { display: inline-block; vertical-align: middle; margin: -4px 0 0 5px; }
footer div.container:last-child div#struq-small { float: left; margin: 8px 0 0 20px; }
footer div.container:last-child div#struq-small img { float: none; }
footer div.container:last-child p { font-family: Arial; font-size: 12px; line-height: 18px; color: #fff; margin: 0; }
footer div.container:last-child div#socials { float: left; margin: 10px 0 0 50px; }
footer div.container:last-child div#socials a.icon { display: block; width: 28px; height: 28px; float: left; margin: 0 4px 0 0; }
footer div.container:last-child div#socials a.icon:hover { background-position: 50% -28px !important; }
footer div.container:last-child div#socials a#linkedin { background: url('../images/icon-linkedin.png') no-repeat 50% 0; }
footer div.container:last-child div#socials a#fb { background: url('../images/icon-fb.png') no-repeat 50% 0; }
footer div.container:last-child div#socials a#twitter { background: url('../images/icon-twitter.png') no-repeat 50% 0; }
footer div.container:last-child div#socials a#google { background: url('../images/icon-google.png') no-repeat 50% 0; }
footer div.container:last-child a#id-logo { float: right; font-family: 'font4'; color: #b3b3b3; text-transform: none; font-size: 13px; margin: 20px 0 0 0; }
footer a#optout-button { display: block; float: right; margin: 14px 20px 0 0; font-size: 14px; line-height: 30px; padding: 0 20px; text-transform: uppercase; font-family: 'font3'; }
.yellow-button { font-family: 'font5'; font-size: 18px; color: #fff; height: 50px; line-height: 50px; border-radius: 100px; padding: 0 40px; background: #2197D4; border: none; text-shadow: none; cursor: pointer; margin: 0; }
.yellow-button:hover { background: #1f8cc5; color: #fff; }
.grey-button { font-family: 'font5'; font-size: 18px; color: #fff !important; line-height: 50px; border-radius: 100px; padding: 0 40px; background: #333333; border: none; text-shadow: none; cursor: pointer; display: table; margin: 0; }
.grey-button:hover { background: #24a2dc; }

#contact-overlay { background: rgba(255,255,255,0.4); padding: 5px; width: 610px; }
#contact-overlay div.nest { border: 13px solid #3a3a3a; background: #F0F0F1; padding: 10px 20px; }
#contact-overlay img.overlay-logo { margin: 0 auto 25px auto; display: block; }
#contact-overlay div.left { width: 290px; }
#contact-overlay div.left p { font-family: 'font4'; font-size: 13px; line-height: 18px; color: #565557; }
#contact-overlay div.left img { display: block; margin: 0 auto; }
#contact-overlay div.right { width: 235px; }
#contact-overlay div.right a.overlay-close { position: static; display: inline-block; font-family: 'font4'; font-size: 13px; color: #6D6E70; line-height: 38px; margin: 25px 0 0 35px; cursor: pointer; }
#contact-overlay div.right a.overlay-close:hover { text-decoration: underline; }
#contact-overlay input[type="text"], #contact-overlay input[type="email"] { font-family: 'font4'; font-size: 14px; width: calc(100% - 20px); width: -webkit-calc(100% - 20px); margin: 0 0 6px 0; border: 1px solid #76787d; height: 38px; padding: 0 10px; border-radius: 0; background: #fff; box-shadow: 10px 15px 25px rgba(0,0,0,0.2); }
#contact-overlay input[type="submit"] { font-family: 'font5'; font-size: 16px; color: #fff; height: 38px; line-height: 38px; border-radius: 100px; padding: 0 22px; background: #dc2528; border: none; text-shadow: none; cursor: pointer; margin: 25px 0 0 0; }
#contact-overlay input[type="submit"]:hover { background: #c5080d; }

/* #Page Styles
================================================== */
section#promo-slider { overflow: hidden; position: relative; }
section#promo-slider > div.container { height: 615px; }
section#promo-slider ul#big-slider { opacity: 0; }
section#promo-slider ul#big-slider img { max-width: none; }
section#promo-slider .bx-wrapper .bx-pager { display: none; }
section#promo-slider div#banner-example { opacity: 0; margin: 0; height: 589px; padding: 26px 0 0 0; width: 450px; position: absolute; top: 0; left: 0; z-index: 500; background: url('../images/promo-form-bg.png') repeat; text-align: center; }
section#promo-slider div#banner-example div.header-line { height: 1px; width: 248px; margin: 0 auto; background: url('../images/header-line.png') repeat; }
section#promo-slider div#banner-example h2 { font-family: 'font5'; font-size: 45px; line-height: 40px; color: #fff; margin: 0; padding: 20px 0; text-transform: uppercase; }
section#promo-slider div#banner-example h2 span { clear: both; display: block; }
section#promo-slider div#banner-example h2 span.light { font-family: 'font4'; margin: 6px 0 0 0; }
section#promo-slider div#banner-example h2 span.bold{ font-family: 'font3'; }
section#promo-slider div#banner-example p { font-family: 'Open Sans'; font-size: 16px; line-height: 22px; color: #fff; margin: 15px auto 30px auto; width: 350px; }
section#promo-slider div#banner-example div#example-holder { background: #fff; border: none; border-radius: 0; width: 270px; margin: 0 auto 35px auto; height: 220px; position: relative; }
section#promo-slider div#banner-example div#example-holder .bx-wrapper li { height: 220px; }
section#promo-slider div#banner-example div#example-holder .bx-wrapper li img { position: static; margin: 0; width: 100%; }
section#promo-slider div#banner-example a { display: inline-block; line-height: 50px; color: #fff; }
section#promo-slider div#logos { background: #191919; box-shadow: 0 1px 0 rgba(0,0,0,0.1); display: table; width: 100%; }
section#promo-slider div#logos .logo-holder { display: table-cell; vertical-align: middle; padding: 0 30px 0 0; cursor: pointer; }
section#promo-slider div#logos .logo-holder:last-child { padding: 0; }
section#promo-slider div#logos .logo-holder img { opacity: 0.3; -webkit-transition: 0.5s; -moz-transition: 0.5s; -ms-transition: 0.5s; -o-transition: 0.5s; transition: 0.5s; }
section#promo-slider div#logos .logo-holder.active img { opacity: 1; -webkit-transition: 0.5s; -moz-transition: 0.5s; -ms-transition: 0.5s; -o-transition: 0.5s; transition: 0.5s; }

section#sliders div.home-sliders { height: 577px; border-bottom: 1px solid #e2e2e2; }
section#sliders div.home-sliders.bg1 { background: #f5f5f5; }
section#sliders div.home-sliders.bg2 { background: #fff; }
section#sliders div.big-header-holder { position: absolute; top: 30px; left: 0; width: 100%; z-index: 200; }
section#sliders h2.big-header { display: table; text-align: center; margin: 0 auto; font-family: 'font4-2'; font-size: 26px; line-height: 86px; color: #3f3c3c; text-transform: uppercase; padding: 0 25px; border-top: 1px solid #e0e0e0; border-bottom: 1px solid #e0e0e0; }
section#sliders .sequence-theme .title { position: static !important; z-index: 50; font-family: 'font5'; font-size: 24px; line-height: 26px; color: #3f3c3c; margin: 0 0 15px 0; text-transform: uppercase; }
section#sliders .sequence-theme .subtitle { position: static !important; font-family: 'font4'; font-size: 18px; line-height: 32px; color: #8d8d8d; margin: 0 0 20px 0; } 
section#sliders .sequence-theme .slider-list { position: static !important; margin: 10px 0 0 0; }
section#sliders .sequence-theme .slider-list li { position: static !important; font-family: 'font4'; font-size: 18px; line-height: 18px; color: #8d8d8d; margin: 0 0 10px 0; padding: 0 0 0 30px; background: url('../images/list-dot.png') no-repeat 10px 6px; }
section#sliders .sequence-theme .slider-list li:last-child { margin: 0 0 10px 0; }
section#sliders .sequence-theme a.yellow-button { display: table; line-height: 50px; margin: 30px 0 0 0; color: #fff; }
section#sliders .sequence-theme iframe.model { margin: 0 50px 0 0; bottom: 90px; }
section#sliders #sequence3 ul li:first-child img { margin-right: 70px; }
section#sliders #sequence3 ul li:last-child img { margin-bottom: -30px; }

section#sliders-nav { height: 577px; text-align: center; background: #fff; border-bottom: 1px solid #e2e2e2; }
section#sliders-nav div.col { display: inline-block; width: 220px; }
section#sliders-nav div.col p { font-size: 14px; line-height: 18px; }
section#sliders-nav div#dot1 { background: url('../images/dot-icon1.png') no-repeat 50% 0; }
section#sliders-nav div#dot2 { background: url('../images/dot-icon2.png') no-repeat 50% 0; }
section#sliders-nav div#dot3 { background: url('../images/dot-icon3.png') no-repeat 50% 0; }
section#sliders-nav div.dot-holder { border-radius: 100%; position: relative; display: inline-block; cursor: pointer; height: 165px; width: 165px; }
section#sliders-nav div.dot-holder:hover { background-position: 50% 100% !important; }
section#sliders-nav div.dot-holder p { font-family: 'font5'; font-size: 40px; color: #fff; line-height: 165px; margin: 0; }
section#sliders-nav div.big-header-holder { margin: 40px 0 25px 0; }
section#sliders-nav h2.big-header { display: table; text-align: center; margin: 0 auto; font-family: 'font4-2'; font-size: 26px; line-height: 86px; color: #3f3c3c; text-transform: uppercase; padding: 0 25px; border-top: 1px solid #e0e0e0; border-bottom: 1px solid #e0e0e0; }
section#sliders-nav h3 {  font-family: 'font5'; font-size: 20px; line-height: 20px; color: #3f3c3c; margin: 15px auto; text-transform: uppercase; max-width: 200px; }
section#sliders-nav p { font-family: 'font4'; font-size: 18px; line-height: 32px; color: #8d8d8d; margin: 0 0 50px 0; }

section#nav-holder { background: #e6e6e6; height: 110px; }
div.icon-nav { background: #e6e6e6; border-bottom: 1px solid #d8d8d8; box-shadow: 0 3px 0 rgba(0,0,0,0.02); position: relative; z-index: 1000; }
div.icon-nav.fixed { position: fixed; z-index: 1000; width: 100%; top: 0; }
div.icon-nav div.icons-holder { height: 40px; }
div.icon-nav a.about-nav-button { cursor: pointer; }
div.icon-nav a.about-nav-button p { font-family: 'font4'; font-size: 12px; line-height: 16px; text-transform: uppercase; color: #848484; font-weight: bold; max-width: 175px; margin: 0 auto; }
div.icon-nav a.about-nav-button img.on { display: none; }
div.icon-nav a.about-nav-button.active p { color: #2197d4; }
div.icon-nav a.about-nav-button.active img.on { display: inline-block; }
div.icon-nav a.about-nav-button.active img.off { display: none; }
div.icon-nav a.about-nav-button.current p { color: #2197d4; }
div.icon-nav a.about-nav-button.current img.on { display: inline-block; }
div.icon-nav a.about-nav-button.current img.off { display: none; }
div.icon-nav ul { display: table; table-layout: fixed; width: 100%; margin: 0; }
div.icon-nav ul li { display: table-cell; vertical-align: middle; text-align: center; height: 109px; margin: 0; }
#soon { cursor: default; }

section#platform-slider { height: 573px; background: url('../images/sliders-bg2.jpg') no-repeat top center; border-bottom: 1px solid #e2e2e2; }
section#platform-slider div#platform-menus { position: absolute; top: 65px; left: 0; z-index: 900; }
section#platform-slider div#platform-menus h4 { font-family: 'font5'; font-size: 24px; line-height: 24px; text-transform: uppercase; margin: 0 0 5px 0; color: #3f3c3c; }
section#platform-slider div#platform-menus ul { margin: 0 0 40px 0; }
section#platform-slider div#platform-menus ul li { margin: 0; font-family: 'font4'; font-size: 18px; line-height: 25px; color: #8d8d8d; cursor: pointer; position: relative; }
section#platform-slider div#platform-menus ul li.active { color: #6baed9; }
section#platform-slider div#mac-bg { width: 844px; height: 449px; background: url('../images/platform-img1.png') no-repeat top center; position: absolute; right: 0; top: 60px; }
section#platform-slider .bx-wrapper { margin-bottom: 0; width: 665px; height: 379px; right: 80px; top: 80px; }
section#platform-slider .bx-wrapper .bx-viewport { background: none; }
section#platform-slider .bx-wrapper li { width: 665px; height: 379px; }
section#platform-slider .bx-wrapper img { margin: 0; left: 0px; top: auto; bottom: 0; }

section#work-form { background: #f4f4f4; border-bottom: 1px solid #d8d8d8; box-shadow: 0 3px 0 rgba(0,0,0,0.02); }
section#work-form form { margin: 0; }
section#work-form form label { font-family: 'font5'; font-size: 24px; line-height: 124px; text-transform: uppercase; margin: 0; font-weight: normal; color: #3f3c3c; float: left; cursor: pointer; }
section#work-form form input[type="email"], section#work-form form input[type="text"] { float: left; height: 44px; padding: 0 10px; width: 330px; font-family: 'font4'; font-size: 18px; color: #3f3c3c; margin: 36px 0 0 42px; background: url('../images/input-bg.jpg') no-repeat top left; border: 1px solid #d9d9d9; border-radius: 1px; }
section#work-form form input[type="submit"] { float: right; margin: 33px 0 0 0; }

section#about-promo { height: 590px; background: url('../images/about-img.jpg') no-repeat top center; }
section#about-promo div.heading { float: right; margin: 190px -10px 0 0; width: 510px; padding: 25px 20px; border-top: 1px solid rgba(255,255,255,0.3); border-bottom: 1px solid rgba(255,255,255,0.3); }
section#about-promo div.heading h2 { font-family: 'font3'; font-size: 45px; line-height: 48px; color: #fff; text-transform: uppercase; }
section#about-content h3 { font-family: 'font3'; font-size: 36px; line-height: 36px; text-transform: uppercase; color: #3f3c3c; margin: 35px 0 15px 0; }
section#about-content div.cols { padding: 0 0 0px 0; border-bottom: 1px solid #f2f2f2; margin: 0 0 53px 0; }
section#about-content div.cols:last-child { border: none; padding: 0; }
section#about-content div.col { float: left; width: 351px; margin: 0 0 0 43px; }
section#about-content div.col:first-child { margin: 0; }
section#about-content div.col div.img-holder { height: 130px; display: table-cell; vertical-align: middle; text-align: center; width: 351px; }
section#about-content div.col div.img-holder img { max-width: 80%; }
section#about-content p { font-family: 'font4'; font-size: 18px; line-height: 32px; color: #8d8d8d; margin: 0; }
section#about-content div#about-images img { display: block; }

section#about-content div#management { margin: 90px 0 0 0; }
section#about-content div#management h3 { font-family: 'font3'; font-size: 36px; line-height: 36px; text-transform: uppercase; color: #3f3c3c; margin: 0 0 35px 0; }
section#about-content div.management-box { padding: 25px 0; border-bottom: 1px solid #f2f2f2; }
section#about-content div.management-box:last-child { border: none; }
section#about-content div.management-box img.left  { margin: 0 45px 0 0; }
section#about-content div.management-box img.right { margin: 0 0 0 45px; }
section#about-content div.management-box h4 { font-family: 'font5'; font-size: 30px; line-height: 25px; margin: 0; color: #3f3c3c; }
section#about-content div.management-box h5 { font-family: 'font5'; font-size: 24px; line-height: 25px; margin: 0 0 23px 0; text-transform: uppercase; color: #c0c0c0; }
section#about-content div.management-box p { font-family: 'font4'; font-size: 18px; line-height: 32px; margin: 0; color: #8d8d8d; }
section#about-content a.grey-button { margin: 35px 0 80px 0; }

section#careers h3 { font-family: 'font3'; font-size: 36px; line-height: 36px; text-transform: uppercase; color: #3f3c3c; margin: 55px 0 35px 0; }
section#careers p { font-family: 'font4'; font-size: 18px; line-height: 32px; margin: 0 0 35px 0; color: #8d8d8d; }
section#careers a.grey-button { float: left; margin: 0 25px 0 0; }
section#careers div#careers-images { margin: 60px 0 100px 0; }
section#careers div#careers-images div.col-left { float: left; width: 350px; }
section#careers div#careers-images div.col-left img { display: block; margin: 0 0 12px 0; }
section#careers div#careers-images div.col-right { float: right; width: 745px; }
section#careers div#careers-images div.col-right img { float: left; margin: 0 0 12px 0; }
section#careers div#careers-images div.col-right img:last-child { float: right; }

section#case-studies h3 { font-family: 'font3'; font-size: 36px; line-height: 36px; text-transform: uppercase; color: #3f3c3c; margin: 55px 0 35px 0; }
section#case-studies div#brands { padding: 0 0 30px 0; border-bottom: 1px solid #f2f2f2; }
section#case-studies div.brand-holder { height: 80px; line-height: 80px; text-align: center; float: left; width: 12.5%; }
section#case-studies div.brand-holder img { display: inline-block; line-height: 80px; max-width: 90%; }
section#case-studies div#tiles { margin: 0 0 50px 0; }
section#case-studies div#tiles div.item { text-align: center; margin: 0 0 35px 0; position: relative; }
section#case-studies div#tiles div.item div.img-holder { position: relative; height: 276px; width: 348px; border: 1px solid #3f3c3c; display: table-cell; text-align: center; vertical-align: middle; }
section#case-studies div#tiles div.item div.img-holder img { display: block; max-width: 100%; margin: 0 auto; }
section#case-studies div#tiles div.item div.img-holder:hover div.plus-hover { display: block; }
section#case-studies div#tiles div.item div.plus-hover { position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: url('../images/plus-hover.png') no-repeat center top; z-index: 20; display: none; }
section#case-studies div#tiles div.item h4 { font-family: 'font5'; font-size: 18px; line-height: 44px; color: #3f3c3c; text-transform: uppercase; margin: 0; }
section#case-studies div#tiles div.item p { font-family: 'font4'; font-size: 14px; line-height: 14px; color: #8d8d8d; }
section#case-studies div#case-article { margin: 60px 0; }
section#case-studies div#case-article h3 { max-width: 80%; }
section#case-studies div#case-article p { font-family: 'font4'; font-size: 18px; line-height: 32px; margin: 0 0 25px 0; color: #8d8d8d; }
section#case-studies div#case-article h4 { font-family: 'font4'; font-size: 18px; line-height: 32px; margin: 0 0 25px 0; color: #8d8d8d; font-weight: bold; text-transform: uppercase; color: #000; }
section#case-studies div#case-article ul { margin: 0 0 25px 20px; list-style: circle; }
section#case-studies div#case-article ul li { font-family: 'font4'; font-size: 18px; line-height: 32px; color: #8d8d8d; margin: 0; }

section#contact div#contact-content { margin: 55px 0 80px 0; }
section#contact div#contact-content h3 { font-family: 'font3'; font-size: 36px; line-height: 36px; text-transform: uppercase; color: #3f3c3c; margin: 0 0 10px 0; }
section#contact div#contact-content > p { font-family: 'font4'; font-size: 18px; line-height: 32px; margin: 0; color: #8d8d8d; }
section#contact div#contact-tiles { margin: 35px 0 0 0; }
section#contact div#contact-tiles div.map-holder { width: 100%; height: 228px; margin: 0 0 25px 0; }
section#contact div#contact-tiles div.map-holder iframe { width: 100%; height: 228px; }
section#contact div#contact-tiles div.item { width: 268px; border: 1px solid #eaeaea; margin: 0 20px 50px 0; box-shadow: 2px 2px 2px rgba(0,0,0,0.05); float: left; }
section#contact div#contact-tiles div.item:last-of-type { margin-right: 0 !important; }
section#contact div#contact-tiles div.item h4 { font-family: 'font5'; font-size: 18px; line-height: 69px; margin: 0; color: #3f3c3c; text-transform: uppercase; text-align: center; }
section#contact div#contact-tiles div.item p { font-family: 'font4'; font-size: 18px; line-height: 25px; color: #3f3c3c; margin: 0 8% 25px 8%; }
section#contact div#contact-tiles div.item > ul { margin: 0 8% 25px 8%; }
section#contact div#contact-tiles div.item > ul li { font-family: 'font4'; font-size: 18px; line-height: 25px; color: #3f3c3c; margin: 0; }
section#contact div#contact-tiles div.item > ul li:first-child { font-weight: bold; }
section#contact div#contact-tiles div.item form { margin: 0 5%; }
section#contact div#contact-tiles div.item form p.error { font-family: Arial; font-size: 12px; margin: -13px 0 0 0; line-height: 12px; color: #dc2429; }
section#contact div#contact-tiles div.item form p.error:last-of-type { margin: -24px 0 15px 0; }
section#contact div#contact-tiles div.item form input[type="text"] { height: 44px; width: 93%; padding: 0 3%; font-family: 'font4'; font-size: 18px; color: #3f3c3c; margin: 0 0 14px 0; background: url('../images/input-bg.jpg') no-repeat top left; border: 1px solid #d9d9d9; border-radius: 1px; }
section#contact div#contact-tiles div.item form input[type="submit"] { margin: 0 0 25px 0; height: 50px; -webkit-appearance: none; }
section#contact div#contact-tiles div.item form textarea { height: 114px; width: 93%; padding: 10px 3%; font-family: 'font4'; font-size: 18px; color: #3f3c3c; margin: 0 0 25px 0; background: url('../images/textarea-bg.jpg') no-repeat top left; border: 1px solid #d9d9d9; border-radius: 1px; resize: none; }
section#contact div#contact-tiles div.item form input[type="text"]::-webkit-input-placeholder { color:#3f3c3c; }
section#contact div#contact-tiles div.item form input[type="text"]::-moz-placeholder { color:#3f3c3c; }
section#contact div#contact-tiles div.item form input[type="text"]:-ms-input-placeholder { color:#3f3c3c; }
section#contact div#contact-tiles div.item form textarea::-webkit-input-placeholder { color:#3f3c3c; }
section#contact div#contact-tiles div.item form textarea::-moz-placeholder { color:#3f3c3c; }
section#contact div#contact-tiles div.item form textarea:-ms-input-placeholder { color:#3f3c3c; }
section#contact div#socials-big { margin: 30px 0 0 0; }
section#contact div#socials-big a { float: left; margin: 0 13px 0 0; }

div#hub_main { margin: 0 0 50px 0; }
div#hub_main .grey-button { min-width: 170px; }
div.hub_content { margin: 0 0 25px 0; font-family: 'font4'; font-size: 18px; line-height: 32px; color: #8d8d8d; }
div.hub_content h2 { font-family: 'font3'; font-size: 36px; line-height: 36px; text-transform: uppercase; color: #3f3c3c; margin: 0 0 35px 0; }

div#optout_banner_body{ margin: 0 0 25px 0; font-family: 'font4'; font-size: 18px; line-height: 32px; color: #8d8d8d; }
div#optout_banner_body h2 { font-family: 'font3'; font-size: 36px; line-height: 36px; text-transform: uppercase; color: #3f3c3c; margin: 55px 0 35px 0; }
div#hub_container { margin: 30px 0 0 0; }
#hub_menu { widht: 25%; float: left; }
#hub_menu li { line-height: 32px; }
#hub_menu li a { font-family: 'font4'; font-size: 18px; color: #8d8d8d; }
#hub_menu li a:hover { text-decoration: underline; }
div.hub_content_box ul { list-style: circle; margin: 20px; }
div.hub_main { position: relative; float: right; width: 70%; }

/* #Media Queries
================================================== */

@media only screen and (min-width: 1024px) and (max-width: 1170px) {
    div.container { overflow: hidden; }
    section#platform-slider div.container { height: 573px; }
    section#platform-slider .bx-wrapper { right: 0; }
	section#promo-slider div#logos { text-align: center; }
	section#promo-slider div#logos .logo-holder { display: inline-block; padding: 0 15px; }
	section#promo-slider div#logos .logo-holder:last-child { padding: 0 10px; }
	section#sliders .sequence-theme iframe.model { max-width: 500px; bottom: 100px !important; }
    section#about-content div.col { width: 33.3%; margin: 0; }
    div#about-images .left { max-width: 30.5%; }
    div#about-images .right { max-width: 65%; }
    section#careers div#careers-images div.col-left { width: 100%; float: none; }
    section#careers div#careers-images div.col-left img { display: inline-block; max-width: 32%; }
    section#careers div#careers-images div.col-right { width: 100%; float: none; }
    section#careers div#careers-images div.col-right img { display: inline-block; float: none !important; }
    section#contact div#contact-tiles div.item { width: calc(23% -2px); width: -moz-calc(23% - 2px); width: -webkit-calc(23% - 2px); border: 1px solid #eaeaea; margin-right: 2%; padding-bottom: 20px; }
    footer ul.map-list { width: 22%; }
    footer ul.map-list:last-child { width: 90px; }
}

/* Tablet Portrait size to standard 960 (devices and browsers) */
@media only screen and (min-width: 768px) and (max-width: 1023px) {
    div.container { overflow: hidden; }
	section#promo-slider div#logos { text-align: center; }
	section#promo-slider div#logos .logo-holder { display: inline-block; padding: 0 15px; max-width: 100px; }
	section#promo-slider div#logos .logo-holder:last-child { padding: 0 10px; }
    .sequence-theme .animate-in .model { max-width: 430px; }
    .sequence-theme .model { bottom: 130px !important; max-width: 430px; }
    .sequence-theme .animate-in .headings { left: 430px !important; width: 300px !important; }
    .sequence-theme .headings { width: 300px !important; top: 190px !important; }
	section#sliders .sequence-theme iframe.model { max-width: 380px; bottom: 100px !important; }
    section#sliders #sequence3 ul li:first-child img { margin-right: 30px; bottom: 70px !important; }
    section#platform-slider div.container { height: 573px; }
    section#platform-slider .bx-wrapper { right: 0; }
    section#contact div#contact-tiles div.item { width: calc(23.5% -2px); width: -moz-calc(23.5% - 2px); width: -webkit-calc(23.5% - 2px); border: 1px solid #eaeaea; margin-right: 2%; padding-bottom: 20px; }
    section#about-content div.col { width: 33.3%; margin: 0; }
    section#about-content div.col img { max-width: 100%; }
    div#about-images .left { max-width: 30.5%; }
    div#about-images .right { max-width: 65%; }
    section#careers div#careers-images div.col-left { width: 100%; float: none; }
    section#careers div#careers-images div.col-left img { display: inline-block; max-width: 32%; }
    section#careers div#careers-images div.col-right { width: 100%; float: none; }
    section#careers div#careers-images div.col-right img { display: inline-block; float: none !important; }
    section#platform-slider div#platform-menus ul li { font-size: 14px; line-height: 24px; }
    section#platform-slider { height: 500px; }
    section#platform-slider div.container { height: 500px; }
    section#platform-slider .bx-wrapper img { bottom: 60px !important; }
    section#platform-slider .bx-wrapper li { width: 550px !important; left: auto !important; right: 0px; }
    footer ul.map-list { width: 22%; }
    footer ul.map-list:last-child { width: 90px; }
}

/* All Mobile Sizes (devices and browser) */
@media only screen and (max-width: 767px) {
    div.container { overflow-x: hidden; }
    header { height: auto; }
    header h1 { float: none; text-align: center; padding: 20px 0 0 0; }
    header ul#menu { float: none; width: 100%; }
    header ul#menu li { margin: 0 10px; float: none; display: inline-block; line-height: 60px; }
    header ul#menu > li ul.menu-drop { display: none !important; }
    section.platform-nav-holder { }
	section#promo-slider { background: #191919; }
	section#promo-slider div#banner-example { display: none; }
	section#promo-slider div#logos {display: none; }
	section#promo-slider > div.container { height: auto; }
	section#promo-slider .bx-wrapper { position: relative; margin: 0 auto 40px 0; }
	section#promo-slider .bx-wrapper li { height: auto; }
	section#promo-slider ul#big-slider img { width: 100% !important; margin: 0; left: 0; position: static; }
	section#promo-slider .bx-wrapper .bx-pager { display: block; }
    section#platform-slider div#platform-menus { width: 100%; position: static; padding: 30px 0 0 0; }
    section#platform-slider div#platform-menus div.pl-menu { width: 46%; }
    section#platform-slider div#platform-menus div.pl-menu:first-child { float: left; }
    section#platform-slider div#platform-menus div.pl-menu:last-of-type { float: right; text-align: right; }
    section#platform-slider div#platform-menus h4 { font-size: 20px; line-height: 20px; }
    section#platform-slider div#platform-menus ul li { font-size: 14px; line-height: 20px; }
    section#platform-slider .bx-wrapper { width: 100%; position: relative; right: auto; left: auto; height: 250px; top: auto; }
    section#platform-slider .bx-wrapper li { height: 250px; }
    section#sliders div.big-header-holder { top: 15px; }
    .sequence-theme .next { top: 200px !important; }
    .sequence-theme .animate-in .model { width: 100%; }
    .sequence-theme .model { width: 100%; left: 0 !important; position: static !important; margin: 80px 0 10px 0; }
    .sequence-theme .animate-in .headings { left: 0 !important; width: 100% !important; }
    .sequence-theme .headings { width: 100% !important; position: static !important; text-align: center; }
    section#sliders #sequence3 ul li:last-child img { margin-bottom: 0; }
    section#sliders #sequence3 ul li:first-child img { margin-right: 30px; bottom: 70px !important; }   
    section#sliders h2.big-header { font-size: 20px; line-height: 20px; padding: 10px 0; }
    section#sliders .sequence-theme .title { margin: 0 0 5px 0; font-size: 18px; line-height: 20px; }
    section#sliders .sequence-theme .slider-list { display: inline-block; }
    section#sliders .sequence-theme .slider-list li { font-size: 14px; line-height: 14px; margin: 0 0 5px 0; width: auto !important; background: url('../images/list-dot.png') no-repeat 10px 3px; }
    section#sliders .sequence-theme .subtitle { font-size: 14px; line-height: 20px; margin: 0 0 5px 0; }
    section#sliders .sequence-theme a.yellow-button { margin: 5px auto 0 auto; }
    .sequence-theme .nav { left: 0 !important; width: 100%; text-align: center; bottom: 10px !important; }
    section#about-promo { height: 400px; background: url('../images/about-img.jpg') no-repeat top center; background-size: cover; }
    section#about-promo div.heading { float: left; margin: 110px 0 0 0; width: 100%; }
    section#about-promo div.heading h2 { font-size: 38px; line-height: 40px; }
    section#about-content h3 { text-align: center; margin: 25px 0 15px 0;}
    section#about-content div.col div.img-holder { width: 100%; display: block; text-align: center; height: auto; padding: 20px 0; }
    section#about-content div#about-images img { margin: 0 auto 5px auto; max-width: 100%; float: none !important; }
    section#about-content div#management { margin: 30px 0 0 0; }
    section#about-content div.management-box { text-align: center; padding-bottom: 0; }
    section#about-content div.management-box img.left { margin: 0 auto 5px auto; max-width: 100%; float: none !important; display: table; }
    section#about-content div.management-box img.right { margin: 0 auto 5px auto; max-width: 100%; float: none !important; display: table; }
    section#about-content div.management-box h5 { margin: 0 0 15px 0; }
    section#about-content a.grey-button { margin: 10px auto 30px auto; }
    section#about-content div.col { float: none !important; text-align: center; width: 100%; margin: 0; }
    section#careers a.grey-button { margin: 0 auto 10px auto; float: none; }
    section#careers div#careers-text { text-align: center; }
    section#careers div#careers-images { margin: 20px 0 40px 0; }
    section#careers div#careers-images div.col-left { float: none; width: 100%; }
    section#careers div#careers-images div.col-left img { margin: 0 auto 5px auto; }
    section#careers div#careers-images div.col-right { float: none; width: 100%; }
    section#careers div#careers-images div.col-right img { margin: 0 auto 5px auto; max-width: 100%; float: none !important; display: block; }
    section#case-studies h3 { text-align: center; }
    section#case-studies div#case-boxes { text-align: center; }
    section#case-studies div#case-boxes div.item { position: static !important; margin: 0 auto 20px auto; width: 348px; }
    section#case-studies div#case-article { text-align: center; margin: 0 0 30px 0; }
    section#case-studies div#case-article h3 { max-width: 100%; margin: 0 0 30px 0; }
    section#contact div#contact-content { text-align: center; }
    section#contact div#contact-tiles div.item { float: none; margin: 0 auto 25px auto; }
    section#contact div#contact-tiles div.item:last-of-type { margin-right: auto !important; }
    .chzn-container-single .chzn-single span { text-align: left; }
    .chzn-container .chzn-results li { text-align: left; }
    section#contact div#contact-tiles div.item form input[type="submit"] { margin: 0 auto 25px auto; }
    section#contact div#socials-big { width: 240px; margin: 30px auto 0 auto; }
    footer ul.map-list { float: left; width: 21%; margin: 0; }
    footer ul.map-list li a { font-size: 12px; }
    footer ul.map-list li:first-child a { font-size: 12px; }
    footer ul.map-list:last-of-type { width: 40px; }
    footer div.container:last-child div#socials { clear: left; margin: 20px 0 0 0px; }
    footer a#optout-button { float: left; margin: 20px 0 0 20px; }
    footer div.container:last-child a#id-logo { margin: 25px 0 0 0; }
    section#sliders-nav div.col { vertical-align: top; width: 130px; }
    section#sliders-nav div.dot-holder { -webkit-transform: scale(0.7); margin-left: -15px; }
    section#sliders-nav h3 { font-size: 14px; line-height: 14px; }
    #contact-overlay { padding: 0; max-width: 100%; }
    #contact-overlay div.left { width: 100%; float: none; }
    #contact-overlay div.left img { margin: 0 auto; display: block; }
    #contact-overlay div.right { width: 100%; float: none; }
    #contact-overlay form { text-align: center; }
    #contact-overlay input[type="submit"] { display: inline-block; }
    .fancybox-close { top: 13px !important; right: 13px !important; }
}

/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
@media only screen and (min-width: 480px) and (max-width: 767px) {}

/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
@media only screen and (max-width: 479px) {
    header { height: auto; }
    header h1 { float: none; text-align: center; padding: 10px 0 0 0; }
	header h1 img { max-width: 80px; }
    header ul#menu { float: none; width: 100%; text-align: center; padding: 0 0 5px 0;}
    header ul#menu li { margin: 0 10px; float: none; display: inline-block; line-height: 20px; }
	header ul#menu li a { font-size: 10px; line-height: 10px; }
    header ul#menu > li ul.menu-drop { display: none !important; }
	section#promo-slider { background: #191919; }
	section#promo-slider div#banner-example { display: none; }
	section#promo-slider div#logos {display: none; }
	section#promo-slider > div.container { height: auto; }
	section#promo-slider .bx-wrapper { position: relative; margin: 0 auto 40px 0; }
	section#promo-slider .bx-wrapper li { height: auto; }
	section#promo-slider ul#big-slider img { width: 100% !important; margin: 0; left: 0; position: static; }
	section#promo-slider .bx-wrapper .bx-pager { display: block; }
	section#nav-holder { height: 80px; padding: 5px 0; }
    div#platform-nav { }
	div#platform-nav a.about-nav-button { width: 18%; padding: 0 1%; vertical-align: top; height: 80px; }
	div.icon-nav div.container { display: block; width: 100%; }
	div.icon-nav a.about-nav-button p { font-size: 8px; line-height: 10px; font-weight: normal; }
    section#platform-slider div#platform-menus { width: 100%; position: static; padding: 30px 0 0 0; }
    section#platform-slider div#platform-menus div.pl-menu { width: 46%; }
    section#platform-slider div#platform-menus div.pl-menu:first-child { float: left; }
    section#platform-slider div#platform-menus div.pl-menu:last-of-type { float: right; text-align: right; }
    section#platform-slider div#platform-menus h4 { font-size: 16px; line-height: 16px; }
    section#platform-slider div#platform-menus ul li { font-size: 12px; line-height: 18px; }
    section#platform-slider .bx-wrapper { width: 100%; position: relative; right: auto; left: auto; height: 200px; top: auto; }
    section#platform-slider .bx-wrapper li { height: 200px; }
    section#sliders div.big-header-holder { top: 15px; }
	section#sliders div.home-sliders { height: 530px; }
	section#sliders div.home-sliders .sequence-theme { height: 530px; }
    .sequence-theme .next { top: 200px !important; }
    .sequence-theme .animate-in .model { width: 100%; }
    .sequence-theme .model { width: 100%; left: 0 !important; position: static !important; margin: 80px 0 10px 0; }
    .sequence-theme .animate-in .headings { left: 0 !important; width: 100% !important; }
    .sequence-theme .headings { width: 100% !important; position: static !important; text-align: center; }
    section#sliders #sequence3 ul li:last-child img { margin-bottom: 0; }
    section#sliders #sequence3 ul li:first-child img { margin-right: 30px; bottom: 70px !important; }   
    section#sliders h2.big-header { font-size: 20px; line-height: 20px; padding: 10px 0; }
    section#sliders .sequence-theme .title { margin: 0 0 5px 0; font-size: 18px; line-height: 20px; }
    section#sliders .sequence-theme .slider-list { display: inline-block; }
    section#sliders .sequence-theme .slider-list li { font-size: 14px; line-height: 14px; margin: 0 0 5px 0; width: auto !important; background: url('../images/list-dot.png') no-repeat 10px 3px; }
    section#sliders .sequence-theme .subtitle { font-size: 14px; line-height: 20px; margin: 0 0 5px 0; }
    section#sliders .sequence-theme a.yellow-button { margin: 5px auto 0 auto; }
    .sequence-theme .nav { left: 0 !important; width: 100%; text-align: center; bottom: 10px !important; }
    section#about-promo { height: 400px; background: url('../images/about-img.jpg') no-repeat top center; background-size: cover; }
    section#about-promo div.heading { float: left; margin: 80px 0 0 0; width: 100%; }
    section#about-promo div.heading h2 { font-size: 32px; line-height: 36px; }
    section#about-content h3 { text-align: center; margin: 25px 0 15px 0;}
    section#about-content div#about-images img { margin: 0 auto 5px auto; max-width: 100%; float: none !important; }
    section#about-content div#management { margin: 30px 0 0 0; }
    section#about-content div.management-box { text-align: center; padding-bottom: 0; }
    section#about-content div.management-box img.left { margin: 0 auto 5px auto; max-width: 100%; float: none !important; display: table; }
    section#about-content div.management-box img.right { margin: 0 auto 5px auto; max-width: 100%; float: none !important; display: table; }
    section#about-content div.management-box h5 { margin: 0 0 15px 0; }
    section#about-content a.grey-button { margin: 10px auto 30px auto; }
    section#about-content div.col { float: none !important; text-align: center; width: 100%; margin: 0; }
    section#about-content div.col img { max-width: 100%;}
    section#careers a.grey-button { margin: 0 auto 10px auto; float: none; }
    section#careers div#careers-text { text-align: center; }
    section#careers div#careers-images { margin: 20px 0 40px 0; }
    section#careers div#careers-images img { max-width: 100%; }
    section#careers div#careers-images div.col-left { float: none; width: 100%; }
    section#careers div#careers-images div.col-left img { margin: 0 auto 5px auto; }
    section#careers div#careers-images div.col-right { float: none; width: 100%; }
    section#careers div#careers-images div.col-right img { margin: 0 auto 5px auto; max-width: 100%; float: none !important; display: block; }
    section#case-studies h3 { text-align: center; }
    section#case-studies div#case-boxes { text-align: center; }
    section#case-studies div#case-boxes div.item { position: static !important; margin: 0 auto 20px auto; width: 100%; }
    section#case-studies div#case-article { text-align: center; margin: 0 0 30px 0; }
    section#case-studies div#case-article h3 { max-width: 100%; margin: 0 0 30px 0; }
    section#contact div#contact-content { text-align: center; }
    section#contact div#contact-tiles div.item { float: none; margin: 0 auto 25px auto; width: 100%; }
    section#contact div#contact-tiles div.item:last-of-type { margin-right: auto !important; }
    .chzn-container-single .chzn-single span { text-align: left; }
    .chzn-container .chzn-results li { text-align: left; }
    section#contact div#contact-tiles div.item form input[type="submit"] { margin: 0 auto 25px auto; }
    section#contact div#socials-big { width: 240px; margin: 30px auto 0 auto; }
    footer ul.map-list { float: left; width: 21%; margin: 0; }
    footer ul.map-list li a { font-size: 10px; line-height: 16px; display: block; }
    footer ul.map-list li:first-child a { font-size: 10px; }
    footer ul.map-list:last-child { width: 40px; }
    footer div.container:last-child div#socials { clear: left; margin: 20px 0 5px 0; }
    footer a#optout-button { float: none; clear: both; margin: 0 auto; display: table; width: auto; }
    footer div.container:last-child a#id-logo { margin: 25px 0 0 0; }
    section#sliders-nav { text-align: left; }
    section#sliders-nav h2.big-header { line-height: 38px; }
    section#sliders-nav p { margin: 0 0 15px 0; }
    section#sliders-nav div.col { width: 100%; }
    section#sliders-nav h3 { margin: 20px 0 0 0; display: inline-block; width: calc(100% - 180px); width: -webkit-calc(100% - 180px); }
    section#sliders-nav div.col > p { display: inline-block; width: calc(100% - 180px); width: -webkit-calc(100% - 180px); }
    section#sliders-nav div.dot-holder { text-align: center; margin: -30px 0 0 -25px; float: left; }
}

/* #Font-Face
================================================== */
@font-face {
    font-family: 'font1';
    src: url('fonts/font1.eot');
    src: url('fonts/font1.eot?#iefix') format('embedded-opentype'),
        url('fonts/font1.woff') format('woff'),
        url('fonts/font1.ttf') format('truetype'),
        url('fonts/font1.svg#font1') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'font2';
    src: url('fonts/font2.eot');
    src: url('fonts/font2.eot?#iefix') format('embedded-opentype'),
        url('fonts/font2.woff') format('woff'),
        url('fonts/font2.ttf') format('truetype'),
        url('fonts/font2.svg#font1') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'font3';
    src: url('fonts/font3.eot');
    src: url('fonts/font3.eot?#iefix') format('embedded-opentype'),
        url('fonts/font3.woff') format('woff'),
        url('fonts/font3.ttf') format('truetype'),
        url('fonts/font3.svg#font1') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'font4';
    src: url('fonts/font4-webfont.eot');
    src: url('fonts/font4-webfont.eot?#iefix') format('embedded-opentype'),
        url('fonts/font4-webfont.woff') format('woff'),
        url('fonts/font4-webfont.ttf') format('truetype'),
        url('fonts/font4-webfont.svg#font1') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
	font-family: 'font4-2';
	src: url('fonts/font4.eot');
	src: local('â?º'), url('fonts/font4.woff') format('woff'), url('fonts/font4.ttf') format('truetype'), url('fonts/font4.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
    font-family: 'font5';
    src: url('fonts/font5.eot');
    src: url('fonts/font5.eot?#iefix') format('embedded-opentype'),
        url('fonts/font5.woff') format('woff'),
        url('fonts/font5.ttf') format('truetype'),
        url('fonts/font5.svg#font1') format('svg');
    font-weight: normal;
    font-style: normal;
}

#STRUQPixelsIframe {display:none;}